Subject: Re: [PATCH v2] drivers: net: ethernet: 8390: Kconfig: add H8300H_AKI3068NET and H8300H_H8MAX dependancy for NE_H8300

From: Chen Gang <[email-masked]>
Date: Wed, 04 Sep 2013 10:52:02 +0800

On 09/04/2013 10:37 AM, David Miller wrote:
> From: Chen Gang <[email-masked]>
> Date: Mon, 02 Sep 2013 10:20:02 +0800
> 
>> Currently only H8300H_AKI3068NET and H8300H_H8MAX define default
>> I/O base and IRQ values for the NE_H8300 driver.  Hence builds
>> for other H8300H platforms will fail as per below. Since H8300H
>> does not support multi platform builds, we simply limit building
>> the driver to those two platforms specifically.
>>
>> The release error:
>  ...
>> Signed-off-by: Chen Gang <[email-masked]>
> 
> Applied, thanks.
> 
> 

Thank you too.

And h8300 architecture will be remove from Linux kernel (and I am sorry
for forgot to notifying Paul about it),

Do we still need this patch (I am not quite sure, maybe we still need) ?

Thanks.
-- 
Chen Gang